Bug 1126898 - RFE: Build gajim for EPEL7
Summary: RFE: Build gajim for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: gajim
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schmidt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-05 14:33 UTC by Trond H. Amundsen
Modified: 2015-03-25 19:56 UTC (History)
1 user (show)

Fixed In Version: python-nbxmpp-0.5.2-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-25 19:56:10 UTC


Attachments (Terms of Use)

Description Trond H. Amundsen 2014-08-05 14:33:58 UTC
Hi,

This is a request to branch and build gajim for EPEL7. I did a scratch-build off the rawhide srpm to verify that there are no missing build requirements:

http://koji.fedoraproject.org/koji/taskinfo?taskID=7243874

-trond

Comment 1 Michal Schmidt 2014-10-16 17:37:04 UTC
epel7 branch requested:
https://bugzilla.redhat.com/show_bug.cgi?id=166409#c12

Comment 2 Fedora Update System 2015-03-04 13:01:54 UTC
python-nbxmpp-0.5.2-1.el7, gajim-0.16.1-3.el7.1 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/gajim-0.16.1-3.el7.1,python-nbxmpp-0.5.2-1.el7

Comment 3 Michal Schmidt 2015-03-04 13:06:08 UTC
Note that several Requires that are not available in EL7 had to be removed:
avahi-ui-tools, farstream-python, gstreamer-python, gnome-python2-desktop, gupnp-igd-python, notify-python, python-libasyncns

Some optional functionality will not be available: audio/video, Bonjour/Zeroconf, password encryption (GNOME keyring), UPnP-IGD (for file transfers).

Comment 4 Fedora Update System 2015-03-08 22:47:22 UTC
python-nbxmpp-0.5.2-1.el7, gajim-0.16.1-3.el7.1 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2015-03-25 19:56:10 UTC
python-nbxmpp-0.5.2-1.el7, gajim-0.16.1-3.el7.1 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.